.ctnavcontainer
{
	color: #FFF;
	background: #FFF;
	float: right;
	width:100%;
}

.ctnavcontainer ul
{
	margin: auto;
	padding: 0;
	list-style-type: none;
	display:flex;
}

.ctnavcontainer ul li
{
	display: block;
	float: left;
	margin: 0;
	flex:1 1 auto;

}

.ctnavcontainer ul li a
{
	height: 42px;
	color: #444;
	background-color: #FFF;
	padding: 0 9px;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 14px/44px "Karla", Arial, Geneva, Helvetica, sans-serif;
}

.ctnavcontainer ul li a:hover,
.ctnavcontainer li a#active
{
	background-color: #FFF;
	color:#0368ae;
}
